contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0110260.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_line_p_2009
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/110260
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/110260
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0110260/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0110260/
identification:
  abstract:
    en: This dataset includes discrete sample and profile observations data collected
      during the R/Vs Endeavour, CCGS John P. Tully and Parizeau Line P cruises in
      the Coastal Waters of SE Alaska, Gulf of Alaska and North Pacific Ocean from
      1985-02-12 to 2017-02-20. These data include dissolved inorganic carbon (DIC),
      pH on total scale, total alkalinity, temperature, salinity, dissolved nitrite
      plus nitrate, phosphate and silicate. The instruments used to collect these
      data include alkalinity titrator, coulometer for DIC measurement, CTD, Niskin
      bottles, spectrophotometer and other instruments. These data were collected
      by Lisa A. Miller of Department of Fisheries and Oceans; Institute of Ocean
      Sciences; Climate Chemistry Laboratory and James R. Christian, Joe Linguanti,
      and Marty Davelaar of Fisheries and Oceans Canada; Institute of Ocean Sciences
      as part of the Line_P dataset. The International CLIVAR Global Ocean Carbon
      and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
    fr: This dataset includes discrete sample and profile observations data collected
      during the R/Vs Endeavour, CCGS John P. Tully and Parizeau Line P cruises in
      the Coastal Waters of SE Alaska, Gulf of Alaska and North Pacific Ocean from
      1985-02-12 to 2017-02-20. These data include dissolved inorganic carbon (DIC),
      pH on total scale, total alkalinity, temperature, salinity, dissolved nitrite
      plus nitrate, phosphate and silicate. The instruments used to collect these
      data include alkalinity titrator, coulometer for DIC measurement, CTD, Niskin
      bottles, spectrophotometer and other instruments. These data were collected
      by Lisa A. Miller of Department of Fisheries and Oceans; Institute of Ocean
      Sciences; Climate Chemistry Laboratory and James R. Christian, Joe Linguanti,
      and Marty Davelaar of Fisheries and Oceans Canada; Institute of Ocean Sciences
      as part of the Line_P dataset. The International CLIVAR Global Ocean Carbon
      and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0110260', 18DD19851029, 18DD19860415, 18DD19890213, 18DD19910219, 18DD19920203,
        18DD19920908, 18DD19930226, 18DD19930514, 18DD19940207, 18DD19940510, 18DD19950207,
        18DD19950508, 18DD19950822, 18DD19960219, 18DD19960506, 18DD19960812, 18DD19970212,
        18DD19970604, 18DD19970827, 18DD19980219, 18DD19980603, 18DD19980826, 18DD19990209,
        18DD19990602, 18DD19990824, 18DD20000208, 18DD20000531, 18DD20000905, 18DD20010206,
        18DD20010618, 18DD20010823, 18DD20020207, 18DD20030212, 18DD20030527, 18DD20030831,
        18DD20040218, 18DD20040602, 18DD20040821, 18DD20050211, 18DD20060130, 18DD20060919,
        18DD20070208, 18DD20070530, 18DD20070814, 18DD20080131, 18DD20080813, 18DD20100203,
        18DD20100606, 18DD20130206, 18DD20140212, 18DD20150210, 18DD20150607, 18DD20150818,
        18DD20160208, 18DD20160605, 18DD20160817, 18DD20170205, 18EN19850212, 18EN19870330,
        18EN19870717, 18EN19911017, 18EN19920326, 18PZ19850429, 18PZ19850811, 18PZ19860711,
        18PZ19861014, 18PZ19870923, 18PZ19871124, 18PZ19880502, 18PZ19880628, 18PZ19881129,
        18PZ19890501, 18PZ19891003, 18PZ19900509, 18PZ19900822, 18PZ19910428, ALKALI,
        'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch, Pacific Region,
          Fisheries and Oceans, Canada', CCGS Parizeau, CLIVAR > Climate Variability,
        COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTD_OXY, CTD_TMP,
        Climate Variability and Predictability (CLIVAR), Coastal Waters of Southeast
          Alaska and British Columbia, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Department of Fisheries and Oceans Canada; Institute of Ocean Sciences,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, ENDEAVOUR, 'ENDEAVOUR (ICES code: 18EN)',
        Gulf of Alaska, HYDROSTATIC PRESSURE, JOHN P. TULLY, 'JOHN P. TULLY (call
          sign: CG2958, ICES code: 18DD, 1984-)', Line P, NITRAT, NITRATE, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, OPTSPEC > Optical Spectrometer,
        Ocean Carbon and Acidification Data System (OCADS) Project, 'PARIZEAU (call
          sign: CGBS, ICES code: 18PZ, 1967-2001)', Pacific Ocean, Potential temperature
          (theta), Profile, SALNTY, SILCAT, Ships, TA, TCARBN, bottle, coulometer
          for DIC measurement, discrete sample, nitrate + nitrite content (concentration),
        profile, silicate, titrator]
      fr: [0110260 (FR), 18DD19851029 (FR), 18DD19860415 (FR), 18DD19890213 (FR),
        18DD19910219 (FR), 18DD19920203 (FR), 18DD19920908 (FR), 18DD19930226 (FR),
        18DD19930514 (FR), 18DD19940207 (FR), 18DD19940510 (FR), 18DD19950207 (FR),
        18DD19950508 (FR), 18DD19950822 (FR), 18DD19960219 (FR), 18DD19960506 (FR),
        18DD19960812 (FR), 18DD19970212 (FR), 18DD19970604 (FR), 18DD19970827 (FR),
        18DD19980219 (FR), 18DD19980603 (FR), 18DD19980826 (FR), 18DD19990209 (FR),
        18DD19990602 (FR), 18DD19990824 (FR), 18DD20000208 (FR), 18DD20000531 (FR),
        18DD20000905 (FR), 18DD20010206 (FR), 18DD20010618 (FR), 18DD20010823 (FR),
        18DD20020207 (FR), 18DD20030212 (FR), 18DD20030527 (FR), 18DD20030831 (FR),
        18DD20040218 (FR), 18DD20040602 (FR), 18DD20040821 (FR), 18DD20050211 (FR),
        18DD20060130 (FR), 18DD20060919 (FR), 18DD20070208 (FR), 18DD20070530 (FR),
        18DD20070814 (FR), 18DD20080131 (FR), 18DD20080813 (FR), 18DD20100203 (FR),
        18DD20100606 (FR), 18DD20130206 (FR), 18DD20140212 (FR), 18DD20150210 (FR),
        18DD20150607 (FR), 18DD20150818 (FR), 18DD20160208 (FR), 18DD20160605 (FR),
        18DD20160817 (FR), 18DD20170205 (FR), 18EN19850212 (FR), 18EN19870330 (FR),
        18EN19870717 (FR), 18EN19911017 (FR), 18EN19920326 (FR), 18PZ19850429 (FR),
        18PZ19850811 (FR), 18PZ19860711 (FR), 18PZ19861014 (FR), 18PZ19870923 (FR),
        18PZ19871124 (FR), 18PZ19880502 (FR), 18PZ19880628 (FR), 18PZ19881129 (FR),
        18PZ19890501 (FR), 18PZ19891003 (FR), 18PZ19900509 (FR), 18PZ19900822 (FR),
        18PZ19910428 (FR), ALKALI (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences,
          Science Branch, Pacific Region, Fisheries and Oceans, Canada (FR)', CCGS
          Parizeau (FR), CLIVAR > Climate Variability (FR), COULOMETERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTD_OXY (FR), CTD_TMP
          (FR), Climate Variability and Predictability (CLIVAR) (FR), Coastal Waters
          of Southeast Alaska and British Columbia (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), ENDEAVOUR (FR), 'ENDEAVOUR
          (ICES code: 18EN) (FR)', Gulf of Alaska (FR), HYDROSTATIC PRESSURE (FR),
        JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)
          (FR)', Line P (FR), NITRAT (FR), NITRATE (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OPTSPEC > Optical Spectrometer
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'PARIZEAU
          (call sign: CGBS, ICES code: 18PZ, 1967-2001) (FR)', Pacific Ocean (FR),
        Potential temperature (theta) (FR), Profile (FR), SALNTY (FR), SILCAT (FR),
        Ships (FR), TA (FR), TCARBN (FR), bottle (FR), coulometer for DIC measurement
          (FR), discrete sample (FR), nitrate + nitrite content (concentration) (FR),
        profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL, Carbon dioxide in the Pacific Ocean (PACIFICA), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TOT, SALINITY, WATER TEMPERATURE,
        oceanography, pH, phosphate, spectrophotometer, total alkalinity]
      fr: [CHLOROPHYLL (FR), Carbon dioxide in the Pacific Ocean (PACIFICA) (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), phosphate (FR), spectrophotometer (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), pH on total scale, total alkalinity, water
      temperature, salinity and other variables collected from discrete sample and
      profile observations during the R/Vs Endeavour, CCGS John P. Tully and Parizeau
      Line P cruises in the Coastal Waters of SE Alaska, Gulf of Alaska and North
      Pacific Ocean from 1985-02-12 to 2017-02-20 (NCEI Accession 0110260)
    fr: Dissolved inorganic carbon (DIC), pH on total scale, total alkalinity, water
      temperature, salinity and other variables collected from discrete sample and
      profile observations during the R/Vs Endeavour, CCGS John P. Tully and Parizeau
      Line P cruises in the Coastal Waters of SE Alaska, Gulf of Alaska and North
      Pacific Ocean from 1985-02-12 to 2017-02-20 (NCEI Accession 0110260) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0110260
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-146.9, 47.0, -123.24834, 59.83]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
